Bug 62312 - documentation CD missing
documentation CD missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-29 10:19 EST by john.goshdigian
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 10:46:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john.goshdigian 2002-03-29 10:19:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux alpha; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
The Red Hat Linux 7.2 for Alpha documentation CD is missing.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.look for doc cd
2.
3.
	

Additional info:
Comment 1 Beth Uptagrafft 2002-05-29 16:55:07 EDT
The doc CD was delivered to Compaq.

Note You need to log in before you can comment on or make changes to this bug.